[Snort-users] Extracting snortrules-2931.tar.gz

waldo kitty wkitty42 at ...14940...
Wed Oct 10 16:09:43 EDT 2012


On 10/9/2012 20:41, AllowOverride wrote:
[...]
> i figure if they update the page you found first time, with 2931, so
> that we can cut paste it, to use with pp.pl, then there will be no
> problems. thats all, nothing more,

the problem is that not everyone is running 2.9.3.1... there are at least four 
versions of snort that are supported with currently updated rules files...




More information about the Snort-users mailing list